API sandbox

From FyshyWyky

JavaScript is required to use the API sandbox.